body {
  color:#000;
  padding:0;
  width:100%;
  margin:0 auto;
  background-color:#fff;
}

a {
  color:#693;
  text-decoration: none;
}

a:hover {
  color:#360;
}

div#logo, div#helpcenter, div#helptopics, div#questionblock, .kb_topic, .kb_article, div#rate_article_container, div#paginate_block {
  width:96%;
  max-width:650px;
}

div#topbar {
  height:75px;
  background-color:#38342b;
}

div#topbar1 {
  height:1px;
  background-color:#bbb;
}

div#topbar2 {
  height:4px;
  background-color:#eaeaea;
}

body, .kb_topic_desc, .kb_article_desc, div#kb_article_body {
  font-family:"adobe-clean","Helvetica Neue",Helvetica,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Osaka","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size:16px;
  line-height:1.6;
  color: #333;
}

.ui-widget {
  font-family:"adobe-clean","Helvetica Neue",Helvetica,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Osaka","ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
}

div#helpcenter {
  font-size:30px;
  font-weight:300;
  line-height:1.2;
  margin:1em auto 0 auto;
}

.kb_topic_a, .kb_article_a, .kb_article_attachment_a {
  font-size:22px;
}

div#logo {
  display:block;
  margin:auto;
  background-image:url(http://typekit.assistly.com/images/assistly_kb_logo.png?1287730849);
  background-repeat:no-repeat;
  height:45px;
  position:relative;
  top:17px;
}

#company {
  padding-top:7px;
  padding-left:40px;
  font-size:25px;
  font-weight:bold;
  color:#fff;
}

div#helptopics {
  border-bottom:1px solid #ddd;
  font-size:16px;
  margin:auto;
  padding-bottom:16px;
}

div#questionblock {
  margin:0 auto;
}

div#questionblock1 {
  margin:0 auto;
}

div#questionblock2 {
  margin:0 auto 30px auto;
}

input#q {
  box-sizing:border-box;
  color:#999;
  font-family:"adobe-clean","Helvetica Neue",Helvetica,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Osaka","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size:18px;
  font-weight:400;
  padding:10px 12px;
  width:100%;
  -webkit-appearance: none;
  border:1px solid #ddd;
  box-shadow: none;
}

input#q:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #9c3;
}

.question_image, .question_imagehover, .question_imagedown {
  position:relative;
  top:-37px;
  left:652px;
  width:79px;
  height:33px;
  border:0;
  cursor:pointer;
}

.question_image {
  background:url(http://typekit.assistly.com/images/asksprite.png?1287730849) no-repeat scroll 0 0 transparent;
}

.question_image:hover {
  background-position:left center;
}

.question_image:active {
  background-position:left bottom;
}

div#examples {
  position:relative;
  margin:auto;
  width:100%;
  max-width:550px;
  color:#9a9a9a;
  font-weight:bold;
  display:none;
}

div#examples span {
  color:#5e5e5e;
}

.kb_topic {
  position:relative;
  display:block;
  margin:auto;
  border-bottom:1px solid #ddd;
}

.kb_article {
  position:relative;
  display:block;
  margin:auto;
  border-bottom:1px dotted #909090;
  font-weight:bold;
}

div#kb_article_body {
  position:relative;
  display:block;
  margin:auto;
  width:96%;
  max-width:650px;
}

span#kb_article_body_title {
  color:#111;
  font-size:22px;
  font-weight:700;
}

div#paginate_block {
  position:relative;
  display:block;
  margin:auto;
  text-align:center;
}

div.pagination {
  position:relative;
  display:block;
  margin:auto;
  text-align:center;
  background-color:#ffffff;
  height:25px;
  padding-top:15px;
  width:100%;
  max-width:350px;
}

span.current {
  background-color:#669933;
  color:#fff;
  padding:3px;
  border-radius:3px;
}

div#attachments {
  font-weight:bold;
  color:#6f6f6f;
  position:relative;
  display:block;
  margin:auto;
  width:96%;
  max-width:650px;
}

div#rate_article_container {
  position:relative;
  display:block;
  margin:auto;
}

div#rate_article {
  padding-top:10px;
  padding-bottom:10px;
  margin-left:-5px;
  text-align:left;
  font-size:13px;
  color:#999;
  font-style:italic;
  font-weight:normal;
  background:transparent;
}

a.rate_link {
  text-decoration:none;
}

#results_string {
  font-weight:bold;
  color:#666;
}

.kb_article_attachment_a {
  font-weight:bold;
  font-size:13px;
}

#flash {
  font-size:20px;
  text-align:center;
}

.flash_ajax {
  display:block;
  margin:0 auto;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  z-index:1003;
  color:#222;
}

.flash_html div, .flash_ajax div {
  text-align:center;
  font-size:14px;
  margin:0 auto;
  width:100%;
  max-width:400px;
  padding:5px 40px;
  background-color:#FFFDD7;
  border-bottom:3px solid #FDFBA8;
  border-left:3px solid #FDFBA8;
  border-right:3px solid #FDFBA8;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
}

.centertext {
  text-align:center;
}

.hide {
  display:none;
}

.block {
  display:block;
}

.nfloat {
  float:none;
}

.lfloat {
  float:left;
}

.rfloat {
  float:right;
}

.clear {
  clear:both;
}

.lclear {
  clear:left;
}

.rclear {
  clear:right;
}

.debug {
  border:1px solid red;
}

.kb_topic_a, .kb_article_a {
  font-weight:700;
}

.kb_topic_desc,.kb_article_desc {
  color:#666;
  margin-top:5px;
  margin-left:33px;
  font-weight:normal;
}

.flash_html,.inline {
  display:inline;
}

p {
  margin-bottom:1.6em;
}

code {
  margin-bottom:1.6em;
  color:#369;
  font-family:Consolas, 'Lucida Console', Monaco, Courier, monospace;
  word-break: break-word;
  font-size: 14px;
}

table {
  margin:0 0 2em;
  border-collapse:collapse;
  width:100%;
  font-size:13px;
  line-height:1;
  color:#666;
}

table th,table td {
  margin:0;
  border:1px solid #ddd;
  padding:14px 10px 11px;
}

table th {
  text-align:left;
  background:#eee;
  vertical-align:top;
}

#t-topbar {
  background:#38342b;
  height:55px;
}

#t-header {
  margin:0 auto;
  width:100%;
  max-width:650px;
}

#t-logo {
  display:block;
  background:url(" http://typekit-help.s3.amazonaws.com/typekit-logo.png") top left no-repeat;
  background-size: 220px 55px;
  float:left;
  height:55px;
  text-indent:-5000px;
  width:220px;
}

div#FAQ_email_widget {
  color:#fff;
  font-size:14px;
  float:right;
  margin-top:17px;
}

div#FAQ_email_widget a {
  color:#fff;
}

div#FAQ_email_widget a:hover {
  color:#fff;
  text-decoration:underline;
}

#questionblock input.question_image {
  display:none;
}

img.screenshot {
  border:1px solid #ccc;
  max-width: 100%;
  display: block;
}

.contact {
  padding-top:20px;
  margin-top:40px;
  border-top:1px solid #ddd;
  color:#999;
  font-style:italic;
}

ul li {
  padding-bottom:4px;
}

pre {
  margin-left:20px;
  word-break: break-word;
  font-size: 14px;
}

.ui-autocomplete {
  width:96%;
  max-width:650px;
}

#company-support-portal a {
  text-decoration:none;
}

.toc {
  margin-left:20px;
  padding:0px;
}

.top {
  font-size:13px;
}

table td {
  vertical-align:top;
  line-height:1.35em;
}

td.cause {
  vertical-align:top;
  width:30%;
}

table p {
  margin-top:0;
  vertical-align:top;
}

#a-content-select {
  margin:0 0 0 10px;
}

body .footer {
  margin:auto;
  padding:0;
}

.right-align {
  font-style:normal;
  position:relative;
  left:128px;
}

p.contact {
  padding-bottom:0;
  margin-bottom:-15px;
}

p.copyright-notice {
  width:96%;
  max-width:650px;
  margin:0 auto 15px auto;
  color:#666;
  font-size:14px;
}

.no-results {
  border-bottom:1px dotted #909090;
  padding-bottom:15px;
}

.article-content h3 {
  font-size: 20px;
}

hr {
  margin: 2em 0;
  color: #ddd;
  background-color: #ddd;
  border: 0;
  border-top: 1px solid #ddd;
}

@media only screen and (max-width: 460px) {
  div#FAQ_email_widget { color: #38342b; }
  div#FAQ_email_widget a { display: none; }
}

.embed-youtube {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.embed-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.article-content p img {
  max-width: 100%;
}

.kb_topic_name, .kb_article_name {
  position: relative;
  font-size: 0;
  line-height: 0;
}

.kb_topic_name a, .kb_article_name a {
  line-height: 1.3;
  margin-left: 33px;
  display: block;
}

.kb_topic_name img, .kb_article_name img {
  position: absolute!important;
  top: 4px !important;
}

.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading h5,
.wf-loading h6,
.wf-loading p,
.wf-loading li,
.wf-loading #helpcenter,
.wf-loading #helptopics,
.wf-loading hr,
.wf-loading pre,
.wf-loading input,
.wf-loading .kb_article,
.wf-loading .kb_topic {
  visibility: hidden;
}

.wf-loading #FAQ_email_widget,
.wf-loading #FAQ_email_widget a {
  color: #38342b;
}